Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060542 - [abrt] libgsf-1.14.28-1.fc20: zip_find_trailer: Process /usr/bin/gsf-office-thumbnailer was killed by signal 7 (SIGBUS)
Summary: [abrt] libgsf-1.14.28-1.fc20: zip_find_trailer: Process /usr/bin/gsf-office-t...
Keywords:
Status: CLOSED DUPLICATE of bug 616831
Alias: None
Product: Fedora
Classification: Fedora
Component: libgsf
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b6187a6c7c0f9753724af68b889...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-02 14:00 UTC by sukhamay
Modified: 2014-03-26 09:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-04 17:06:08 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-02 14:00 UTC, sukhamay
no flags Details
File: cgroup (deleted)
2014-02-02 14:00 UTC, sukhamay
no flags Details
File: core_backtrace (deleted)
2014-02-02 14:00 UTC, sukhamay
no flags Details
File: dso_list (deleted)
2014-02-02 14:00 UTC, sukhamay
no flags Details
File: environ (deleted)
2014-02-02 14:00 UTC, sukhamay
no flags Details
File: exploitable (deleted)
2014-02-02 14:00 UTC, sukhamay
no flags Details
File: limits (deleted)
2014-02-02 14:00 UTC, sukhamay
no flags Details
File: maps (deleted)
2014-02-02 14:00 UTC, sukhamay
no flags Details
File: open_fds (deleted)
2014-02-02 14:00 UTC, sukhamay
no flags Details
File: proc_pid_status (deleted)
2014-02-02 14:00 UTC, sukhamay
no flags Details
File: var_log_messages (deleted)
2014-02-02 14:01 UTC, sukhamay
no flags Details

Description sukhamay 2014-02-02 14:00:20 UTC
Version-Release number of selected component:
libgsf-1.14.28-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        gsf-office-thumbnailer -i '/run/media/sukhamay/New Volume/ag.odt' -o /tmp/.gnome_desktop_thumbnail.VLJEAX -s 256
crash_function: zip_find_trailer
executable:     /usr/bin/gsf-office-thumbnailer
kernel:         3.11.10-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 zip_find_trailer at gsf-infile-zip.c:176
 #1 zip_read_dirents at gsf-infile-zip.c:327
 #2 zip_init_info at gsf-infile-zip.c:396
 #3 gsf_infile_zip_constructor at gsf-infile-zip.c:752
 #4 g_object_new_with_custom_constructor at gobject.c:1665
 #5 g_object_new_internal at gobject.c:1744
 #6 g_object_new_valist at gobject.c:2002
 #8 gsf_infile_zip_new at gsf-infile-zip.c:903
 #9 read_thumbnail_and_write at main.c:237

Potential duplicate: bug 928333

Comment 1 sukhamay 2014-02-02 14:00:34 UTC
Created attachment 858245 [details]
File: backtrace

Comment 2 sukhamay 2014-02-02 14:00:37 UTC
Created attachment 858246 [details]
File: cgroup

Comment 3 sukhamay 2014-02-02 14:00:40 UTC
Created attachment 858247 [details]
File: core_backtrace

Comment 4 sukhamay 2014-02-02 14:00:42 UTC
Created attachment 858248 [details]
File: dso_list

Comment 5 sukhamay 2014-02-02 14:00:45 UTC
Created attachment 858249 [details]
File: environ

Comment 6 sukhamay 2014-02-02 14:00:48 UTC
Created attachment 858250 [details]
File: exploitable

Comment 7 sukhamay 2014-02-02 14:00:50 UTC
Created attachment 858251 [details]
File: limits

Comment 8 sukhamay 2014-02-02 14:00:53 UTC
Created attachment 858252 [details]
File: maps

Comment 9 sukhamay 2014-02-02 14:00:57 UTC
Created attachment 858253 [details]
File: open_fds

Comment 10 sukhamay 2014-02-02 14:00:59 UTC
Created attachment 858254 [details]
File: proc_pid_status

Comment 11 sukhamay 2014-02-02 14:01:02 UTC
Created attachment 858255 [details]
File: var_log_messages

Comment 12 Caolan McNamara 2014-02-04 17:06:08 UTC

*** This bug has been marked as a duplicate of bug 616831 ***


Note You need to log in before you can comment on or make changes to this bug.